Last updated: Dec 09 2014

Episerver Visitor Group Criteria Pack

Episerver Visitor Group Criteria Pack adds additional personalization criteria to your website, including the possibility to personalize for display channel, OS and browser. 

Supported platform versions

  • Episerver CMS 7.5 and higher.

Installing the add-on

  • Versions 7.5 and higher can be installed and updated either through one-click or NuGet.

Requirements

  • No additional license fee for the add-on.

Related topics